Subject: Re: Job | Tech Support Remote Screening
From: SAGAR PANCHAL <[email-masked]>
To: [email-masked]
Date: Tue, 26 Jan 2021 17:10:42 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7892 Applicants

View All

SAGAR PANCHAL
I have done btech in electronics and communication engineering. I have experience more then 2 years in Telecom sector that is in technical department as well as in production and purchasing also I have experience in Warehouse and tendering I am looking for manual software testing profile. I am hard working and also can work with team . I am also interested in testing of products thats why I joined a course of manual testing . academically was average and by my work I m good with countiously enhanching my skills.

Shortlist

Reject

Current Designation Service Engineer
Current Company Bioscreen Instruments Pvt Ltd
Notice Period Currenlty serving notice period
Previous Designation Executive Sales Marketing
Previous Company Webtel Electrosoft

Contact Details
Mobile:

Exp
4 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon, Noida, Delhi
Education
BTECH
Krishna Institute of Engineering and Technology, Ghaziabad
B.Tech/B.E.
krishna institute of engineering and technology, Ghaziabad
Key Skills
work continuesly untill the assigned work is finished, having knowledge of manual testing, having sound knowledge of networking, experience as a production engineer, ready to take opportunity as early as possible.

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem